html {
  margin: 0;
  padding: 0;
}

h1 {
  width: 100%;
  text-align: center;
}

.flex-wrapper {
  display: flex;
  width: 100%;
  height: 100vh;
  justify-content: center;
  align-items: center;
  position: relative;
}

#btn-open {
  width: 150px;
  height: 40ps;
  background-color: red;
  color: #ffffff;
  font-size: 22px;
  border-radius: 22px;
  cursor: pointer;
}

#wrapper-modal {
  width: 100%;
  height: 100%;
  display: none;
}

#wrapper-modal.active {
  display: block;
}

#overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  background-color: gray;
  opacity: 0.5;
}

#modal-window {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 300px;
  height: 300px;
  z-index: 2;
  border: 1px solid black;
  background-color: #ffffff;
}
